PUT
/api/v2/admin/business-onboarding/complex-case-pricingPUT /api/v2/admin/business-onboarding/complex-case-pricing
Authentication
Send your API key in the x-api-key header on every request.
Request body
application/json
| Field | Type | Required | Description |
|---|---|---|---|
| CompanyId | unknown | Yes | |
| Amount | unknown | Yes | |
| Currency | string | Yes |
Responses
200 — OK
Example request
curl -X PUT "https://{base_url}/api/v2/admin/business-onboarding/complex-case-pricing" \
-H "x-api-key: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{"CompanyId":"…","Amount":"…","Currency":"…"}'This page is generated from the live OpenAPI specification and always matches the current API.